Filter projects
Name Sort descending Result Error Project type Usage Group Total deprecations Total parsing errors Covered by rector Not covered by rector Non-Drupal deprecations Info/Composer Drupal 9 plan Rector patch
alipay 3.x-dev Needs manual review None Module 0 10000 4 0 0 0 3 1
alipay_api 1.x-dev Some covered by rector None Module 5 10000 13 0 9 0 2 2 Available
aliyunossfordrupal 1.x-dev Only info.yml/composer.json problem found None Module 0 10000 1 0 0 0 0 1 Available
allinone_backup 3.x-dev Some covered by rector None Module 65 10000 22 0 18 3 0 1 Available
allow_iframed_site 3.0.1 Explicitly Drupal 9 compatible None Module 733 10000 0 0 0 0 0 0
allowed_formats 1.x-dev Explicitly Drupal 9 compatible None Module 23723 100 0 0 0 0 0 0
allowed_languages 1.x-dev Only info.yml/composer.json problem found None Module 165 10000 1 0 0 0 0 1 Available
allowed_options 1.0-alpha1 Only info.yml/composer.json problem found None Module 2 10000 1 0 0 0 0 1 Available
alma_api 1.x-dev Only info.yml/composer.json problem found None Module 0 10000 2 0 0 0 0 2
alpha_pagination 2.x-dev Some covered by rector None Module 4 10000 4 0 1 1 0 2 Available
alt_login 1.x-dev Explicitly Drupal 9 compatible None Module 6 10000 0 0 0 0 0 0
alt_stream_wrappers 1.x-dev Explicitly Drupal 9 compatible None Module 12 10000 0 0 0 0 0 0
alter_entity_autocomplete 1.x-dev Explicitly Drupal 9 compatible None Module 6 10000 0 0 0 0 0 0
altering_entity_routes 1.x-dev Only info.yml/composer.json problem found None Module 0 10000 1 0 0 0 0 1 Available
altruja 1.x-dev Some covered by rector None Module 0 10000 9 0 4 4 0 1 Available
amap 1.x-dev Only info.yml/composer.json problem found None Module 0 10000 1 0 0 0 0 1 Available
amazeui 2.x-dev Only info.yml/composer.json problem found None Theme 0 10000 1 0 0 0 0 1
amazing_forms 1.5 Needs manual review None Module 19 10000 2 0 0 0 1 1
amazing_multiselect 2.x-dev Needs manual review None Module 0 10000 2 0 0 0 1 1 Porting this project to D9 will start with Drupal 8.9 first release .
amazon 1.0-unstable3 No results Composer Module 6 10000 0 0 0 0 0 0
amazon_pa 1.x-dev No results Empty Module 10 10000 0 0 0 0 0 0 Available
amazon_sns 1.x-dev Needs manual review None Module 96 10000 2 0 0 1 0 1
amoebacrm 1.x-dev Needs manual review None Module 0 10000 11 0 0 4 1 6
amp 3.x-dev Explicitly Drupal 9 compatible None Module 1681 1000 0 0 0 0 0 0
amp_cts 3.x-dev Explicitly Drupal 9 compatible None Module 35 10000 0 0 0 0 0 0
amp_validator 1.x-dev Some covered by rector None Module 0 10000 4 0 1 1 0 2 Available
amp_video_embed_field_formatter 1.x-dev Only info.yml/composer.json problem found None Module 57 10000 1 0 0 0 0 1 Available
amplitude 1.x-dev Explicitly Drupal 9 compatible None Module 44 10000 0 0 0 0 0 0
amptheme 3.x-dev Explicitly Drupal 9 compatible None Theme 2022 1000 0 0 0 0 0 0
amqp_integration 1.x-dev All rector covered None Module 0 10000 3 0 2 0 0 1 Available